<?xml version="1.0" encoding="utf-8"?>
<vbox name="FriendSearchView" wnd-property="ConfirmWnd">
     <hbox height="28">
       <spacer width="7" />
       <obj  name="PicLogoSmall" height="16" width="16" top="6"
            style="WS_DISABLED"
            bkgrd-image="public\image\rc_logo_small.png"
            bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
            bkgrd-skin="0" />
       <spacer width="5" />
			 <obj class="Static" name="StaticTitle" stringid="30077" style="SS_SIMPLE|WS_DISABLED" height="22"  top="3"  width="245" font-color-disabled="#FontColorAdaptor"/>
			 <spacer flex="1" />
			 <hbox height="20" top="4">
				  <obj class="Button" name="BtnClose" width="20"  height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"  />
			  </hbox>
			 <spacer width="10" />
		</hbox>
<!--Middle Area-->		
		<hbox name="MiddleArea" left="4" right="-4" bottom="-40"  >
			<vbox left="25" right="-25">
        <spacer height="20" />
				<obj class="Static" name="StaticEnterTip" stringid="30118" font="system-default@12px" font-color="#StandardFontColor" height="22" suffix=":" />
        <spacer height="3" />
				<hbox name="Account_group" height="26" bkgrd-image="public\image\TextfieldInput.png" bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
					bkgrd-stretch-zone="4,4,-4,-4" >
					<obj class="Edit" name="EditAccount" font="system-default@12px" left="4" top="4" right="-4" bottom="-4" border-color="#ChatWnd.BorderColor"/>		
				</hbox>
        <spacer height="5" />
				<obj class="Static" name="StaticErrorTip" font="system-default@12px" font-color="#ErrorTipFontColor" height="22"/>
			</vbox>
		</hbox>
 <!--Bottom Area--> 
  <hbox top="6">
    <spacer flex="1" />
    <obj class="Button" name="BtnSearch" stringid="50000" width="70" height="26" />
    <spacer width="10" />
    <obj class="Button" name="BtnCancel" stringid="20059" width="65" height="26" />
    <spacer width="10" />
  </hbox>
</vbox>